[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.ReadWideChar

Read widechar from the stream

## Declaration

Source position: classesh.inc line 1400

`public function TReader.ReadWideChar: WideChar;`

## Description

TReader.ReadWideChar reads a widechar from the stream. This actually reads a widestring and returns the first character.

## See also

TReader.ReadWideString |  | Read a WideString value from the stream.
TWriter.WriteWideChar |  | Write widechar to stream